Subject: Re: Indian Mesa Testing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Mar 2002 23:13:00 -0800 (PST)

Mark: 

The initial testing was delayed due to not being able to get Garrad Hassan 
inspector on site in time. I will let you know but I was told that we would 
proceed during the week of March 11 through 15. 

The second stage of testing is to be completed prior to April 19. We are 
working on a tentative date of March 25 and 26. I will also let you know in 
advance of this final set of testing. 

Regards 

KLC